"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.Card = void 0;

var _react = _interopRequireDefault(require("react"));

var _propTypes = _interopRequireDefault(require("prop-types"));

var _reactNative = require("react-native");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const Card = ({
  photo
}) => {
  return /*#__PURE__*/_react.default.createElement(_reactNative.Image, {
    source: photo,
    style: {
      width: 50,
      height: 50
    }
  });
};

exports.Card = Card;
Card.propTypes = {
  photo: _propTypes.default.string
};
Card.defaultProps = {
  photo: 'https://github.com/expo/create-react-native-app/raw/master/.gh-assets/header.png'
};
//# sourceMappingURL=index.js.map