import React from 'react';
import PropTypes from 'prop-types';
import { Image } from 'react-native';

const Card = ({
  photo
}) => {
  return /*#__PURE__*/React.createElement(Image, {
    source: photo,
    style: {
      width: 50,
      height: 50
    }
  });
};

Card.propTypes = {
  photo: PropTypes.string
};
Card.defaultProps = {
  photo: 'https://github.com/expo/create-react-native-app/raw/master/.gh-assets/header.png'
};
export { Card };
//# sourceMappingURL=index.js.map